From eb3a12cfeca691d67348e5162981f6f0876f4374 Mon Sep 17 00:00:00 2001
From: Melih Mutlu <m.melihmutlu@gmail.com>
Date: Tue, 10 Jan 2023 14:12:33 +0300
Subject: [PATCH] Change broken Slack links

Old Slack link "https://postgres-slack.herokuapp.com/" is not working.
This commit changes occurences of that link with "https://postgresteam.slack.com/".
---
 pgweb/util/contexts.py        | 2 +-
 templates/core/community.html | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/pgweb/util/contexts.py b/pgweb/util/contexts.py
index f17374c9..f89aa6de 100644
--- a/pgweb/util/contexts.py
+++ b/pgweb/util/contexts.py
@@ -44,7 +44,7 @@ sitenav = {
         {'title': 'Contributors', 'link': '/community/contributors/'},
         {'title': 'Mailing Lists', 'link': '/list/'},
         {'title': 'IRC', 'link': '/community/irc/'},
-        {'title': 'Slack', 'link': 'https://postgres-slack.herokuapp.com/'},
+        {'title': 'Slack', 'link': 'https://postgresteam.slack.com/'},
         {'title': 'Local User Groups', 'link': '/community/user-groups/'},
         {'title': 'Events', 'link': '/about/events/'},
         {'title': 'International Sites', 'link': '/community/international/'},
diff --git a/templates/core/community.html b/templates/core/community.html
index a6f18ac0..c6b7e7ac 100644
--- a/templates/core/community.html
+++ b/templates/core/community.html
@@ -14,7 +14,7 @@
           <li><a href="/list/pgsql-jobs/">Jobs</a></li>
         </ul>
       <p>
-        and more. We also have many local <a href="/community/user-groups/">PostgreSQL User Groups</a> all over the world, and there is also an active <a href="/community/irc/">IRC</a> &amp; <a href="https://postgres-slack.herokuapp.com/" target="_blank" rel="noopener">Slack</a> community.
+        and more. We also have many local <a href="/community/user-groups/">PostgreSQL User Groups</a> all over the world, and there is also an active <a href="/community/irc/">IRC</a> &amp; <a href="https://postgresteam.slack.com/" target="_blank" rel="noopener">Slack</a> community.
       </p>
       <p>
         There are also links to <a href="/community/international/">international sites</a> that contain PostgreSQL information in various languages.
-- 
2.25.1

